| Irrlicht 3D Engine |

Classes | Namespaces | Enumerations
IGUIListBox.h File Reference
`#include "IGUIElement.h"`
`#include "SColor.h"`

Go to the source code of this file.

## Classes

- class irr::gui::IGUIListBox
    Default list box GUI element. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.

## Enumerations

- enum irr::gui::EGUI_LISTBOX_COLOR {
  irr::gui::EGUI_LBC_TEXT = 0, irr::gui::EGUI_LBC_TEXT_HIGHLIGHT, irr::gui::EGUI_LBC_ICON, irr::gui::EGUI_LBC_ICON_HIGHLIGHT,
  irr::gui::EGUI_LBC_COUNT
  }
    Enumeration for listbox colors. More...